mode: separate-outputs
postage: 400
inscriptions:
- file:
  delegate: 68865eba16ea75f18abf0c2eef0e3b91c3ec9c7080481893f5fa1c20d7b44706i0
  destination: bc1pse82nnvx0p2s4y25ke5fz5aqjum9gjgkhnztvnw7eau6restmuhql69eah
